<?xml version="1.0"?>

<applicationData version="3">

<application>
<appname>Oracle Database</appname>
<appfilter>ora_.*</appfilter>
</application>

<application>
<appname>Microsoft Exchange</appname>
<appfilter>msmta.exe</appfilter>
</application>

<application>
<appname>mySQL Server</appname>
<appfilter>mymsql</appfilter>
</application>

<application>
<appname>Postfix Mail Daemon</appname>
<appfilter>postfix</appfilter>
</application>

<application>
<appname>Asterisk PBX</appname>
<appfilter>asterisk</appfilter>
</application>

<application>
<appname>LDAP directory services</appname>
<appfilter>slapd</appfilter>
</application>

</applicationData>
